import 'package:flutter/material.dart';

class FriendsWordsCell extends StatelessWidget {
  static const double CellHeight = 20;

  final String _words;
  final Color _textColor;

  const FriendsWordsCell(
      {Key? key, required String words, required Color textColor})
      : _words = words,
        _textColor = textColor,
        super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      alignment: Alignment.center,
      height: FriendsWordsCell.CellHeight,
      child: Text(
        _words,
        style: TextStyle(
          color: _textColor,
          fontSize: 12,
        ),
      ),
    );
  }
}
